/* Light Blue Simple Wap CSS */

body {color: #777; background: #FFF; border: 0px solid #FFF; font-family: Comic Sans MS; margin: auto; max-width: 480px; padding: 0px}
a:link {color: #258EFF; text-decoration: none}
a:visited {color: #555; text-decoration: none}
img {max-width: 100%}

input, textarea, select {color: #555; background: #FFF; border: 1px solid #999; margin: 0px; padding: 2px; max-width: 90%; margin: 1px}
input[type=submit], button {color: #EEE; background: #79AEFF url(gradasi.png)repeat-x top; border: 1px solid #259EFF; margin: 1px; padding: 3px}

blockquote {border-top: 0px; border-left: 4px solid #777; border-right: 0px; border-bottom: 0px; padding-top: 0px; padding-left: 4px; padding-right: 0px; padding-bottom: 0px; margin: 0px}

.title1 {color: #EEE; background: #777 url(gradient.png)repeat-x top; border: 1px solid #666; margin: 0px; padding: 5px; text-shadow: -1px -1px -1px #555}
.title2 {color: #EEE; background: #79AEFF url(shadow.png)repeat-x top; border: 1px solid #258EFF; margin: 0px; padding: 5px; text-shadow: -1px -1px -1px #258EFF}

.menu1 {color: #666; background: #FFF; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-bottom: 1px solid #BBB; margin: 0px; padding: 2px}
.menu2 {color: #666; background: #EEF4FB; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-bottom: 1px solid #BBB; margin: 0px; padding: 2px}

.arriz1 {color: #EEE; background: #999 url(gradient.png)repeat-x top; border: 1px solid #777; margin: 0px; padding: 4px; text-shadow: -1px -1px -1px #777}
.arriz2 {color: #EEE; background: #79AEFF url(gradasi.png)repeat-x top; border: 1px solid #258EFF; margin: 0px; padding: 4px; text-shadow: -1px -1px -1px #258EFF}

.list1 {color: #555; background: #FFF; border-left: 1px solid #BBB; border-right: 1px solid #BBB; margin: 0px; padding: 3px}
.list2 {color: #555; background: #EEF4FB; border-left: 1px solid #BBB; border-right: 1px solid #BBB; margin: 0px; padding: 3px}

.info1 {color: #555; background: #FFF8CC; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-top: 1px solid #FFC200; margin: 0px; padding: 3px}
.info2 {color: #555; background: #FFF8CC; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-bottom: 1px solid #FFC200; margin: 0px; padding: 3px}

.item1 {color: #666; background: #EEE; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-top: 1px solid #BBB; margin: 0px; padding: 3px}
.item2 {color: #555; background: #EEE; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-bottom: 1px solid #BBB; margin: 0px; padding: 3px}

/* Tambahan */

.textbox {color: #656565; background-color: #EEEEEE; text-align: left; border: 1px solid #CECECE; padding: 2px; margin-bottom: 1px; margin-left: 4px; margin-right: 4px;}
.box {background-color: #555555; text-align: center; border: 1px solid #333333; padding: 2px; margin-bottom: 1px; margin-left: 4px; margin-right: 4px;} 

.filelist {color: #777777; border-bottom: 1px dotted #CECECE; padding: 2px;}
.filelist_paging {color: #777777; font-weight: bold; padding: 5px}
.filelist_paging a {background-color: #FFFFFF; color: #0089FF; border: 1px solid #CECECE; padding: 2px; margin: 1px;}

/* Copyright (c) Arriz - Sat 03 Aug 2013 */